# This file created by conda-build 3.10.9
# meta.yaml template originally from:
# C:\projects\r-mitml-feedstock\recipe, last modified Sun Jul  1 06:40:38 2018
# ------------------------------------------------

package:
    name: r-mitml
    version: '0.3_5'
source:
    fn: mitml_0.3-5.tar.gz
    sha256: 8bcfeb18f3fb8a58a516348c37369eb8356af4bd3e0688c84a2366e1534608e9
    url:
        - https://cran.r-project.org/src/contrib/Archive/mitml/mitml_0.3-5.tar.gz
        - https://cran.r-project.org/src/contrib/mitml_0.3-5.tar.gz
build:
    merge_build_host: true
    number: '0'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r341h6115d3f_0
requirements:
    host:
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-nlopt 2.4.2 3
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - r-assertthat 0.2.0 r3.4.1_0
        - r-base 3.4.1 4
        - r-bh 1.65.0_1 r3.4.1_0
        - r-cli 1.0.0 r3.4.1_0
        - r-crayon 1.3.4 r3.4.1_0
        - r-forcats 0.3.0 r3.4.1_0
        - r-haven 1.1.2 r341_0
        - r-hms 0.3 r3.4.1_0
        - r-jomo 2.6_2 r341h631f378_0
        - r-lattice 0.20_34 r3.4.1_0
        - r-lme4 1.1_13 r3.4.1_0
        - r-magrittr 1.5 r3.4.1_0
        - r-mass 7.3_48 r3.4.1_0
        - r-matrix 1.2_14 r3.4.1_0
        - r-minqa 1.2.4 r3.4.1_0
        - r-nlme 3.1_131 r3.4.1_0
        - r-nloptr 1.0.4 r3.4.1_1
        - r-pan 1.4 r341h00bcd32_0
        - r-pillar 1.2.2 r341h6115d3f_1
        - r-r6 2.2.2 r3.4.1_0
        - r-rcpp 0.12.15 r3.4.1_0
        - r-rcppeigen 0.3.3.4.0 r3.4.1_0
        - r-readr 1.1.1 r3.4.1_0
        - r-rlang 0.2.1 r341_0
        - r-survival 2.40_1 r3.4.1_0
        - r-tibble 1.4.2 r3.4.1_0
        - r-utf8 1.1.3 r3.4.1_0
    run:
        - r-base >=3.4.1,<3.4.2.0a0
        - r-haven
        - r-jomo
        - r-pan
test:
    commands:
        - '"%R%" -e "library(''mitml'')"'
about:
    home: https://CRAN.R-project.org/package=mitml
    license: GPL (>= 2)
    license_family: GPL3
    license_file: C:\bld\r-mitml_1530427336175\_h_env\R\share\licenses\GPL-3
    summary: Provides tools for multiple imputation of missing data in multilevel
        modeling. Includes a user-friendly interface to the packages 'pan' and 'jomo',
        and several functions for visualization, data management and the analysis  of
        multiply imputed data sets.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - cbrueffer
        - daler
        - jdblischak
        - johanneskoester
